builddir = /usr/src/packages/BUILD
pkgbuild_sha256sum = d369d1e095b39469fac45fc1d317f5fe0d2af97840c63ad489a52ad38feeae73
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = archlinux-keyring-20170320-1
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = bash-4.4.012-2
installed = binutils-2.28.0-3
installed = bison-3.0.4-2
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.31-3
installed = ca-certificates-utils-20170307-1
installed = cmake-3.8.2-1
installed = coreutils-8.27-1
installed = cracklib-2.9.6-1
installed = curl-7.54.0-3
installed = db-5.3.28-3
installed = diffutils-3.6-1
installed = e2fsprogs-1.43.4-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.31-1
installed = filesystem-2017.03-2
installed = findutils-4.6.0-2
installed = flex-2.6.4-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-7.1.1-2
installed = gcc-libs-7.1.1-2
installed = gdbm-1.13-1
installed = gettext-0.19.8.1-2
installed = git-2.13.1-1
installed = glib2-2.52.2+9+g3245eba16-1
installed = glibc-2.25-2
installed = gmp-6.1.2-1
installed = gnupg-2.1.21-3
installed = gnutls-3.5.13-1
installed = gpgme-1.9.0-3
installed = grep-3.0-1
installed = guile-2.2.2-1
installed = gzip-1.8-2
installed = iana-etc-20170512-1
installed = icu-59.1-1
installed = inetutils-1.9.4-5
installed = jsoncpp-1.8.0-1
installed = keyutils-1.5.10-1
installed = krb5-1.15.1-1
installed = less-487-1
installed = libarchive-3.3.1-5
installed = libassuan-2.4.3-1
installed = libatomic_ops-7.4.6-1
installed = libcap-2.25-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.7-1
installed = libgpg-error-1.27-1
installed = libidn-1.33-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-5
installed = libmpc-1.0.3-2
installed = libnghttp2-1.23.1-1
installed = libpsl-0.17.0-2
installed = libsasl-2.1.26-11
installed = libsecret-0.18.5+14+g9980655-1
installed = libssh2-1.8.0-2
installed = libsystemd-232-8
installed = libtasn1-4.12-1
installed = libtirpc-1.0.1-3
installed = libtool-2.4.6-8
installed = libunistring-0.9.7-1
installed = libutil-linux-2.29.2-2
installed = libuv-1.12.0-1
installed = libxml2-2.9.4+16+g07418011-2
installed = linux-api-headers-4.10.1-1
installed = lz4-1:1.7.5-1
installed = lzo-2.10-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = markdown-1.0.1-6
installed = mpfr-3.1.5.p2-1
installed = ncurses-6.0+20170527-1
installed = net-tools-1.60.20160710git-1
installed = nettle-3.3-1
installed = npth-1.5-1
installed = openssl-1.1.0.f-1
installed = p11-kit-0.23.7-1
installed = pacman-5.0.1-5
installed = pacman-mirrorlist-20170427-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = patch-2.7.5-1
installed = pcre-8.40-1
installed = perl-5.26.0-1
installed = perl-error-0.17024-2
installed = pinentry-1.0.0-1
installed = pkg-config-0.29.2-1
installed = readline-7.0.003-1
installed = sed-4.4-1
installed = shadow-4.4-3
installed = shared-mime-info-1.8-1
installed = sqlite-3.19.3-1
installed = sudo-1.8.20.p2-1
installed = tar-1.29-2
installed = texinfo-6.3-2
installed = tzdata-2017b-1
installed = util-linux-2.29.2-2
installed = which-2.21-2
installed = xz-5.2.3-1
installed = zlib-1:1.2.11-1
